/*
	light gray #eeeff4
	green #006944
	dark blue #252122
	lightest blue #c8d2d5
	lighter blue #a4babd
	light blue #85a5a7
	blue #34333f
*/

/* Layout
-------------------------------------------------------------------*/
body { font: 62.5%/1.5 Helvetica, Arial, sans-serif; }
.center { width: 1000px; margin: 0 auto; }
.text-center { text-align: center; }
.alignright { float: right; margin: 5px 0 5px 10px; }
.alignleft { float: left; margin: 5px 10px 5px 0; }


/* Text / Links
-------------------------------------------------------------------*/
.main-content li { list-style-position: inside; }
p,
.main-content li,
.main-content dl { color: #444; font-size: 1.5em; }
.main-content p { margin-bottom: 15px; text-align: left; }
address { font-size: 1.5em; margin: 10px 0; }

h1 { color: #444; font-size: 2em; }
h2 { color: #444; font-size: 1.7em; }
h3 { color: #444; font-size: 1.5em; }

a { color: #006944; text-decoration: none; }
a:hover { text-decoration: underline; }
a:active { position: relative; top: 1px; }

/* woo
-------------------------------------------------------------------*/
.woocommerce-result-count { display: none; }
.woocommerce .woocommerce-message, .woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce-page .woocommerce-message, .woocommerce-page .woocommerce-error, .woocommerce-page .woocommerce-info { padding: 1em !important; font-size: 1.5em; }
.woocommerce .woocommerce-message:before, .woocommerce-page .woocommerce-message:before { background-color: transparent; content: none; }
.woocommerce .woocommerce-message, .woocommerce-page .woocommerce-message { border-top-color: #006944; }
.woocommerce .quantity, .woocommerce #content .quantity, .woocommerce-page .quantity, .woocommerce-page #content .quantity { width: 50px; }
.woocommerce .quantity input.qty, .woocommerce #content .quantity input.qty, .woocommerce-page .quantity input.qty, .woocommerce-page #content .quantity input.qty { width: 32px; }
.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price { color: #333; font-size: 1.5em; }
.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3 { font-size: 1.5em; padding: 10px 0 2px 0; }
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product { width: 23%; margin-right: 2%; }
.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img { margin: 0; }
.woocommerce-breadcrumb { display: none; }
.woocommerce .woocommerce-info:before, .woocommerce-page .woocommerce-info:before { background-color: transparent; content: none; }
.woocommerce .woocommerce-info, .woocommerce-page .woocommerce-info { border-color: #006944; }


/* Header
-------------------------------------------------------------------*/
header.main { background-color: #34333f; padding: 12px 0; border-bottom: 4px solid #006944; }
header.main .logo { float: left; }
header.main .logo a { display: block; }


/* Nav
--------------------------------*/
.navbar-default .navbar-collapse, .navbar-default .navbar-form { border: none; }
.navbar-default { background-color: transparent; border: none; }
header nav ul.navbar-nav { margin: 40px 0 0 0; }
.navbar-default .navbar-nav > li > a { color: #fff; }
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus { background-color: transparent; color: #fff; }
header nav ul > li { margin: 0 20px 0 0; float: left; list-style-type: none; }
header nav ul > li ul li { float: none; width: 100%; clear: both; }
header nav ul > li ul li a { font-size: 1em; }
header nav ul > li > a {
	font-size: 1.5em;
	color: #eeeff4;
	padding: 0;
}
.navbar-nav > li > a { padding: 0; }

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus { background-color: transparent; color: #fff; }
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus { color: #fff; }
header nav ul > li > a:hover,
header nav ul > li.active > a {
	text-decoration: none;
	color: #08c;
}

@media screen and (max-width: 900px) {
	header nav ul > li { float: none; margin-bottom: 5px; clear: both; }
}


/* Home Page
-------------------------------------------------------------------*/
.home h1 { text-align: center; font-size: 2.5em; margin: 0 0 60px 0; }
.home h2 { text-align: center; font-size: 2.5em; margin: 0 0 60px 0; }

.home .section { padding: 60px 0; }
.home .section-one { background-color: #eeeff4; }
.home .section-two { background-color: #c8d2d5; }
.home .section-two p { margin: 40px 0; }

.home .section-three { background-color: #a4babd; }
.home .section-three h3 { font-size: 1.7em; font-weight: normal; margin-top: 25px; }
.home .section-four { background-color: #85a5a7; }

.home .section-four.events .event-image.container { position: relative; }
.home .section-four.events .event-image { background: url(../images/event.jpg) center center no-repeat; background-size: cover; height: 100%; width: 68%; overflow: hidden; position: absolute; top: 0; left: 0; }
.home .section-four.events .event-content { padding: 2% 0; width: 29%; float: right; }
.home .section-four.events .event-content p { margin: 10px 0; }
.home .section-four.events .event-content h3 { font-size: 2em; }
.home .section-four.events .event-content .btn-lg { margin: 20px 0 0 0; font-size: 25px; }

.home .section-four .white-bg { background-color: #fff; padding: 2%; }
.home .section-five { background-color: #34333f; }
.home .section h2 { color: #fff; font-size: 3em; }
.text-center { text-align: center; }
.no-pad { padding: 0; }


/* category pages
-------------------------------------------------------------------*/
.archive .entry-content ul li { float: left; width: 31.3333%; font-size: 1.5em; list-style-position: inside; }
.archive .category-product-list { clear: both; margin-top: 30px; }
.archive .category-product-list form .quantity { float: left; margin: 0 10px 0 0 !important; }
.archive .category-product-list form button { font-size: 1.4em; }
.archive .category-product-list ul.products { margin-top: 10px; }
.archive .sidebar h3 { font-size: 1.8em; }
.archive .empty-category { margin-top: 15px; }


/* Template - styles used for every page
-------------------------------------------------------------------*/
.main-container { clear: both; margin: 40px 0; }
.sidebar ul li { list-style: none; font-size: 1.5em; }
.sidebar ul li ul { display: none; }

.btn.green { background-color: #006944; color: #fff; -webkit-border-radius: 4px; border-radius: 4px; }
.btn.green:hover { text-decoration: underline; }


/* events
-------------------------------------------------------------------*/
.page-id-274 h2 a { color: #006944; }


/* heardshare
-------------------------------------------------------------------*/
.heardshare-list li { font-size: 1.5em; list-style-type: none; }
.woocommerce-page a.product_type_variable { font-size: 1.4em; color: #444; }

/* contact
-------------------------------------------------------------------*/
.page-id-278 .pickup_location { float: left; width: 48%; margin-top: 2%; min-height: 100px; padding-top: 27px; border-top: 1px solid #ccc; }
.page-id-278 .post-68,
.page-id-278 .post-71 { min-height: 280px; }
.page-id-278 .post-72,
.page-id-278 .post-73 { min-height: 210px; }


/* product page
-------------------------------------------------------------------*/
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images { width: 30%; float: left; margin: 0 3% 0 0; }
.woocommerce div.product p.stock, .woocommerce #content div.product p.stock, .woocommerce-page div.product p.stock, .woocommerce-page #content div.product p.stock { font-size: 1.5em; }
.single #container { margin: 40px 0; }
.single #container #content { width: 1000px; margin: 0 auto; }

.variations,
.variations select { font-size: 1.5em; }


ul.categories li ul { display: none; }


/* cart
-------------------------------------------------------------------*/
.woocommerce-cart .woocommerce { font-size: 1.5em; }
.woocommerce-checkout #order_review table { font-size: 1.5em; }
.woocommerce-checkout #order_review p { font-size: 1em; }
.woocommerce-checkout #customer_details { margin-bottom: 10px; }
.woocommerce-checkout .order_details { font-size: 1.5em; }
.woocommerce-checkout header { margin-top: 10px; }
.woocommerce-checkout address { font-size: 1.5em; }

.woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page a.button.alt, .woocommerce-page button.button.alt, .woocommerce-page input.button.alt, .woocommerce-page #respond input#submit.alt, .woocommerce-page #content input.button.alt { background-color: #006944; color: #fff; }
#place_order { font-size: 1.5em; }


.woocommerce-page button.button.alt { font-size: 1.4em; }
.woocommerce input.button.alt:hover,
.woocommerce-page button.button.alt:hover { color: #ccc; }

#coupon_code { width: 160px; }
#billing_pickup_location { font-size: 1.5em; }
.woocommerce form .form-row.validate-required.woocommerce-invalid .chosen-single, .woocommerce form .form-row.validate-required.woocommerce-invalid .chosen-drop, .woocommerce form .form-row.validate-required.woocommerce-invalid input.input-text, .woocommerce form .form-row.validate-required.woocommerce-invalid select, .woocommerce-page form .form-row.validate-required.woocommerce-invalid .chosen-single, .woocommerce-page form .form-row.validate-required.woocommerce-invalid .chosen-drop, .woocommerce-page form .form-row.validate-required.woocommerce-invalid input.input-text, .woocommerce-page form .form-row.validate-required.woocommerce-invalid select { font-size: 1em !important; }

.woocommerce-checkout #order_review .estimated-price p { font-size: 1.5em; }
.woocommerce-checkout table.shop_table { margin-bottom: 5px; }

.woocommerce-checkout form .form-row textarea { height: 100px; }

/* Footer
-------------------------------------------------------------------*/
footer { text-align: center; background-color: #252122; color: #fff; padding: 60px 0 40px 0; }
footer p { font-size: 1.3em; color: #fff; margin-bottom: 10px; }
footer a { color: #fff; border-bottom: 1px solid #444; }
footer ul li { list-style-type: none; font-size: 1.3em; margin-bottom: 5px; }
footer ul li ul { display: none; }
footer h4 { color: #006944; font-size: 1.5em; }
footer .row.content { margin-bottom: 40px; }
footer .copyright p { color: #999; }


/* Responsive
-------------------------------------------------------------------*/
.mobile-only { display: none; }

@media screen and (max-width: 999px) {
	.center { width: 96%; }
}

@media screen and (max-width: 900px) {

}

@media screen and (max-width: 550px) {

}





